/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";

@media (max-width: 481px) {
  .email {
    margin-left: -230px;
    width: auto;
  }
  .password {
    margin-left: -230px;
    width: auto;
  }
}
.container-fluid {
  margin-top: 5rem;
}
.card {
  box-shadow: 0px 0px 8px 2px rgb(211, 211, 211);
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  border-radius: 5px;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25);
}
::-webkit-scrollbar-thumb {
  background: #0a52ce;
  border-radius: 20px;
  height: 10px;
}
